*[id^='readlink'] {
 font-weight: bold;
 color: #000000;
 padding: 3px;
 border-bottom: 1px solid #000000 !important;
}

*[id^='readlink']:hover {
 font-weight: bold;
 color: #000000;
 padding: 5px;
 border-bottom: 1px double #000000 !important;
}

*[id^='readlink']:focus {
 outline: none;
 color: #000000;
}